0

When I tried to install additional drivers in Ubuntu 12.02 via terminal,I got this error message:

sudo add-apt-repository ppa:ubuntu-x-swat/x-updates sudo apt-get update sudo apt-get install nvidia-current [sudo] password for reidsr: Error: need a repository as argument

Can anyone tell me what's wrong?

                      Reidar
0

I think the error is to run all commands together (Like a single command).
Please try to run first...

sudo add-apt-repository ppa:ubuntu-x-swat/x-updates

Then hit Enter to add the repository, and finally run the...

sudo apt-get update && sudo apt-get install *Pkg to install*

The && will execute commands in series, and only if the first things return success.

Kind Regards.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.